# Index

| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

### - o -

- arm_offset_f32() : arm_offset_f32.c , arm_math.h
- arm_offset_q15() : arm_math.h , arm_offset_q15.c
- arm_offset_q31() : arm_offset_q31.c , arm_math.h
- arm_offset_q7() : arm_math.h , arm_offset_q7.c